### MeasureBase

inherits Element
Virtual base class for Measure, HBox and VBox

#### Properties

lineBreak | bool | true if a system break is positioned on this measure
nextMeasure | Measure | the next Measure (read-only)
nextMeasureMM | Measure | the next multi-measure rest Measure (read-only)
pageBreak | bool | true if a page break is positioned on this measure
prevMeasure | Measure | the previous Measure (read-only)
prevMeasureMM | Measure | the previous multi-measure rest Measure (read-only)